Security Enhanced Linux Reference Policy

# Layer: services

## Module: gdomap

Interfaces

### Description:

GNUstep distributed object mapper.

### Interfaces:

gdomap_admin( domain , role )

##### Summary

All of the rules required to administrate an gdomap environment.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.
role | Role allowed access.

gdomap_read_config( domain )

##### Summary

Read gdomap configuration files.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

Return